body {
  background-color: #f7f7f7;
}
.agreementBox {
  padding: 0.6rem 0.4rem 0;
}
.agreementTitle {
  margin-bottom: 0.4rem;
  font-size: 0.48rem;
  font-weight: 500;
  color: #3d3d3d;
}
.agreementBox p {
  margin-bottom: 0.4rem;
  font-size: 0.3rem;
  font-weight: 400;
  line-height: 0.64rem;
  letter-spacing: 1px;
  color: #3d3d3d;
}
.tableBox {
  overflow-x: scroll;
}
.tableBox::-webkit-scrollbar {
  display: none;
}
/* .tableBox table {
  white-space: nowrap;
} */
